[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
  line-height: 1.2;
  font-weight: normal !important;
}
@media (max-width: 630px) {
  .blocklist-40.product-list .image {
    min-height: 0;
    padding-top: 88%;
  }
  .blocklist-40.product-list .image a {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  .blocklist-40.product-list .image a .img-convert {
    height: 100%;
  }
}
